## kisstester 0.1-maemo0

=== debian/changelog ===
kisstester (0.1-maemo0) unstable; urgency=low

  * Initial release 

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 09 Aug 2010 11:44:16 +0200
