=== debian/control ===
Source: kisstester
Section: user/system
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Maintainer: Attila Csipa <maemo@csipa.in.rs>
XSBC-Original-Maintainer: Attila Csipa <maemo@csipa.in.rs>

Package: kisstester
Architecture: any
Depends: python2.5-qt4-gui (>> 4.7.3-maemo0), ${shlibs:Depends}, ${misc:Depends}
Description: An assistant for feedback on applications iin extras-testing
XSBC-Bugtracker: mailto:kisstester@csipa.in.rs
XB-Maemo-Display-Name: KISStester
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACZpJREFUeNrUWltQE2kW/knC
  JYCkRSJREBodkIuQKM4wIpheKFRmR8nu7ItP9Os+mX3y0fjm28anndrdKoO3
  srRqjbWr4Dhgs7ILimKD6IRLMOF+T4ckhHBJ9pwM7DpeIJ0g1v5Vf6UrdP99
  vv8/5zvfOSGKbM2ogalZvRZgcjA7N2PhqE9lcUNDgzomJkYfFxenczqd1Llz
  50hXVxd5C8T2zXiP7FMY39jYWKtQKEx4PT8/T5qbm21Wq5Um/w8Djed5PsBx
  nANOoVbEowqYl2Ge/2zGg8GKJ0+eOFpaWgLoQiIfR8MDq/PFKqANh2STMbBy
  uZxyu92mkydPig1S82ps4NBkZGRwnwOARiKRrBkjdiBgjBO+urqa3LhxQ3Px
  4sWzWwogPj6eXl5eJm/tpNjhhHmwvr6eFWBUVVUZwBUztwwA7L5mYWGBgPs0
  R7hUnUwmYwOBABUbG6vfEgAYwPBSCk5A2Iz1YBPuer1eW0JCgmarTkADSYv4
  /X5+sxaEE7DBesxWAaAxgH0+n20TAeCati0DAC5EVlZWbJvkklqgZBpA8FsC
  IDo6WrO4uIiX/CYRghFdEnKKeUu0EACgEMCfvv9eV3r0KONyuTTgA8G0OjY2
  xrtdrjUVyoObOTfY/VqKojRzc3N8ZWVl3ScFoFBQ2oKCfBaUJ4M5QBIVxeLO
  xcXGov1BZZCWlsYoU1LQp8nw8DAZHR01Dw4O4s6a3wWDbAZrGWGS2dlZ/SdT
  oztSlJnpaWnGggMFusnJSXL//n2ye/duEHNNRth3G1jLB1ZPAK6ZAGbZAGHS
  0tPovfv26UpKSnQWi0Xo7u42wh1GyB9rQPQpKSnU1NSUOZR8ElY9sHNnag0Y
  YJJIpVR7+1OQzF7u9KlvmcamJn5kePjges8mJCZmAhAWULF5eXl0bm4e6enp
  QSCGO3f+Zk5KSrJJpVLB4XBoAIB906VEfsGB2upvqs3DIyNUa2srv7S0zEgk
  UVx8fALxuD0bJjGP2233eNwXPB5PlsXSw5rNZltsbAx1+vQpI7gWn5iYSMB4
  YyjGiwawPzfvj8fKy00dHTwZHx/HE2CmJieaY2JiqRX/ComOieHErOd2u+pg
  ZkGlZpj3eklRUREFbkXOGwwhrxNyDKgPHqotLS3Vt/67FXfIMDY6cuF/LrVT
  4/UuEAASVjzdunULKVMP1En98/FjokpVmaGiY6AU7dyUEygtK9eWl5WZnj55
  ShyCwzg8ZL/w9t9Vql00AhB7AmvDbrebkpOTKdgY7vr16zyQAgWSmqO2J2dG
  DCB7f54i+4tsc7/VCsYLZvubgT+8e0/yjh30nMuFuUC0kFPuTNU+4jjd7du3
  ydLSEp4C09vXy6/4/VRxcbE5YgC5ubnG+IR4ymodsEklEvZ91zqsTk9PC3J8
  X89PneLpOMWUlKQgf/7LXzFwO2emp50SiVTHcc1CFk1r1GrN+bAB5B9QZ2Zk
  7GGfPXtOgNr0fb2W9zKoVCYT/P4AkUVHk0NflmSKMT5r7xdnKysq6FevXtng
  ecPa90AMdjgJw/OODlJYVKhPVe1ShAVAqUwxYFsEJmd53X33Q/d0tLfZBcEp
  QOonMlk0G6rxeQWFiuycHIPTOQeMNsGODA3+YnMmxscuAdPZgJ5haYoNC0DW
  3r26np5eAnRpXO++0bExY0F+AYHiQ39UWxFSN2Lbtm3G4kOHqNcWi9na3/vB
  jIvv7e/vRykiHsChwyXqaKiw5r0Lwku+4+56xvh8i8auly95rfYYpUxRctrK
  4+v2gw6XlNbm5+ezYLwA+oldR5GaxycmCGRnjeg8gElqeXkFfF+yIRM8+rHB
  WXXyW6a9/Tn3dclXGrfHY1IkKQwutxtoNWAO+AOCP+AX4JOOjolm92Vl6ShK
  QV69/ontevH8o8p0yG6zg3DCEyCZWfvU9jfWztABQFLBCgsYISR9/7DhH8GO
  wuLS0tmdSqUBFCodHy9nIT5YlNnIUgpFEnYuQJGOkNa2p2x727/ublwXSLko
  oFZgQErUCQDrIAj8FFWgPKz/+6XqX582LCx4yaxD4DAC5XFxQReYnJq2zczM
  cAG/39DS3BiS1gnaESVBjxDtQmsARGfWVFUqNTE+QQTHLPvoYb2dRDBAYjCQ
  QMnHamPJOkcneBcW8JMJoxyEDZCQF8+eRGR8QaE6U6lUBjvcvZbXdlEA0HVi
  oaoCQzRhAZBISaQDN4/OzCQQR5xoGuV+bGj2LS4KILJ0Fce/UYh58QqwF4I4
  UsaoIwIgleh37dpFpqanzGElstHRMfPerCysc/U/y96b569cqXtz9erVwM2b
  N1+0tLR8kO8dgpNXqVRoABOu8cVffl2TnZ2tmZyaws0whQUgKirKiIU6VEn6
  K1cuX3Y4hCA9MgxDcnJyNAMDA6a2trb3xNYsyGKVKpVIJVL9sYrjCrHGf1Va
  roDkZdKoi8jQ0LCRf97uDAsAUGKndeCNubzsCOVyedj8/P0EOX1sbAxlA1ZQ
  ZHBw0PChns7g4BDZvz+HhtMzijH+SDmjANrlMKuDAhZgMwwRyWmfz6ePiZGB
  1pcFKdXt9hDsQMP3kJgUxAulYF9fX8078WMHAPo96ekkPT2draiqvgNxtKFS
  LdNWqiGDc5UVv9KgyLP09OqetrY4I+pK3Lt377zLJRhmZhyw4wVELk8AIDKC
  Gt4FRQxIYVJWVi7IZDI6LW33L152Sve7ywcO5EMmXkLZgAUL+jIGJN/44N5/
  aVFbeaIGUrUuO3sfC35POju7BDhZfUtzU13EbZX6+gbHzMwEpHE/8Xh85PDh
  YqiBVWQKgqu7uxvrYVJYWBTs5wCAS+8+X1V9qiZjT7oRihN6cWkRKTE48Rqb
  RiA3gicJ0p2MjIySvv5+3rfgY5ubfgipOFoXwOPHj9WgNHm3e47Mzc2C328D
  EF4IbglmSII1ANIl9nZwZwHAbz62FgCphcjUAS0zcnkc9XPPjpB5jwclBqzr
  4UAvmZp+uF8nJmbW7UpguwSNRSOXl5eQlQjyslweHwxmcAlC01lrt1MbEAIa
  VrcKBuOBfutvYf+isy4AjnskaLUMwba5XL4nCGK1kRtkoe3bk4PXwYYV7KAI
  wYf+H5HMEBHE999kZGTQgYA/eAIYwGg0Nl+RlfA7PI2Ojg7Nd9/9dlP+/0FU
  tt7oht7eHj1SZUJCIsH2Iep59H88FTQe3QgT2ucwPqjZNrrhwYMHPcXFxVBc
  yxmoY+NQ4KHhOKanp4jVajWeOHH89+QzjZC709euXcO+Pf4ST4Pr0JDM8IcK
  85kzZzrJZxz/EWAAtLFBHFb2S/wAAAAASUVORK5CYIIyNTUy
