=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/kisstester.sgml > mirror.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	dh_install
	# Add here commands to install the package into debian/kisstester.

	mkdir -p $(CURDIR)/debian/kisstester/opt/kisstester
	install -D -m 0755 -o root -g root src/kisstester $(CURDIR)/debian/kisstester/opt/kisstester/kisstester
	install -D -m 0644 -o root -g root src/*py $(CURDIR)/debian/kisstester/opt/kisstester/
	install -D -m 0644 -o root -g root src/icons/64x64/kisstester.png $(CURDIR)/debian/kisstester/usr/share/icons/hicolor/scalable/hildon/kisstester.png
	install -D -m 0644 -o root -g root src/icons/48x48/kisstester.png $(CURDIR)/debian/kisstester/usr/share/icons/hicolor/48x48/hildon/kisstester.png
	install -D -m 0644 -o root -g root src/kisstester.desktop $(CURDIR)/debian/kisstester/usr/share/applications/hildon/kisstester.desktop

	# $(MAKE) DESTDIR=$(CURDIR)/debian/kisstester install
  # install -d $(CURDIR)/debian/tmp/usr/bin
  # install -m 0755 usr/bin/kisstester $(CURDIR)/debian/tmp/usr/bin/mirror

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
