## kisstester 0.2-maemo0

=== debian/changelog ===
kisstester (0.2-maemo0) unstable; urgency=low

  * Recent/Queue selector, less color indicators

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 09 Aug 2010 11:44:16 +0200
