## kisstester 0.3-maemo2

=== debian/changelog ===
kisstester (0.3-maemo2) unstable; urgency=low

  * New design courtesy of ivanzorkic
  * comments work
  * update indication

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 19 Aug 2010 01:04:16 +0100
