## kisstester 0.3.1-maemo0

=== debian/changelog ===
kisstester (0.3.1-maemo0) unstable; urgency=low

  * Asynchronous page loading

 -- Attila Csipa <maemo@csipa.in.rs>  Sat, 28 Aug 2010 21:04:16 +0100
